@charset "utf-8";

/* CSS Document */



.sbody

{

	width:1000px;
	height:200px;
	margin:auto;
	float:none;
	padding:0px;

	

}



.connexion_form

{

	width:561px;
	top:400px;

	height:136px;

	margin:auto;
	/*background-image:url(../images/icones/back-login.png);*/
	background-image:url(../images/login-back.png);
/*	-moz-box-shadow: 0 3px 6px #000;*/
	-webkit-box-shadow: 0 3px 6px #000;
/*	box-shadow: 0 3px 6px #000;*/
	-moz-border-radius: 00px 00px 00px 00px; 
	-webkit-border-radius: 00px 00px 00px 00px; 
	border-radius: 00px 00px 00px 00px;         
	-webkit-border-top-left-radius: 00px; 
	-webkit-border-top-right-radius: 00px;

	padding:20px;
	margin-top:200px;

	

}
.connexion_form input
{
	background-color:#fff;
	color:#000;
	border:none;
	text-indent:10px;
	
}
.logox
{
			border:#fff solid 1px;
/*	-moz-box-shadow: 0 3px 6px #000;*/
	-webkit-box-shadow: 0 3px 6px #000;
/*	box-shadow: 0 3px 6px #000;*/
	-moz-border-radius: 00px 00px 00px 00px; 
	-webkit-border-radius: 00px 00px 00px 00px; 
	border-radius: 00px 00px 00px 00px;         
	-webkit-border-top-left-radius: 00px; 
	-webkit-border-top-right-radius: 00px;


	
}
#send
{
	width:100%;
	background-color:#ea6605;
	border:none;
	color:#FFF;
	
}

.connexion_form table

{

	width:80%;

	margin:auto;

	float:left;
	padding:10px;
	width:100%;
	color:#FFF;

}

.connexion_form table input

{

	width:200px;
	padding-left:20px;

	

}

